<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_142">142dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_112">112dp</dimen>
    <dimen name="dp_120">120dp</dimen>
    <dimen name="dp_122">122dp</dimen>
    <dimen name="dp_125">125dp</dimen>
    <dimen name="dp_140">140dp</dimen>
    <dimen name="dp_180">180dp</dimen>
    <dimen name="dp_12">12dp</dimen>
    <dimen name="dp_15">15dp</dimen>
    <dimen name="dp_18">18dp</dimen>
    <dimen name="dp_25">25dp</dimen>
    <dimen name="dp_36">36dp</dimen>
    <dimen name="dp_6">6dp</dimen>
    <dimen name="dp_9">9dp</dimen>
    <dimen name="dp_24">24dp</dimen>
    <dimen name="dp_20">20dp</dimen>
    <dimen name="dp_255">255dp</dimen>
    <dimen name="dp_177">177dp</dimen>
    <dimen name="dp_233">233dp</dimen>
</resources>